# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

%if !%buildfor7_2
Name:		kde-i18n-cs
%else
Name:		kde-i18n-Czech
%endif
Summary:	Czech language support for KDE
Version:	2.2.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-Czech
%endif
Requires:	locales-cs
BuildArch:	noarch

%description
Czech language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/cs/
#
#
%dir %_docdir/HTML/cs/common/
%doc %_docdir/HTML/cs/common/fdl-license
%doc %_docdir/HTML/cs/common/gpl-license
%doc %_docdir/HTML/cs/common/*.css
%doc %_docdir/HTML/cs/common/*.dcl
%doc %_docdir/HTML/cs/common/*.html
%doc %_docdir/HTML/cs/common/*.png
#
%dir %_docdir/HTML/cs/kcontrol/
%doc %_docdir/HTML/cs/kcontrol/*.docbook
%doc %_docdir/HTML/cs/kcontrol/*.png
#
#
%dir %_docdir/HTML/cs/khelpcenter/
%doc %_docdir/HTML/cs/khelpcenter/common
%doc %_docdir/HTML/cs/khelpcenter/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/*.bz2
#
%dir %_docdir/HTML/cs/khelpcenter/quickstart/
%doc %_docdir/HTML/cs/khelpcenter/quickstart/common
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.bz2
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/cs/
%_datadir/locale/cs/charset
%_datadir/locale/cs/*.desktop
%_datadir/locale/cs/*.png
#
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%_datadir/locale/cs/LC_MESSAGES/*.mo


%changelog
* Thu Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
